Subject: RE: IP header compression (was "process")

From: Theimer Thomas <[email-masked]>
Date: Thu, 20 Jul 2000 17:02:38 +0200

A prominent example would be next generation mobile access networks, where mobile base stations are connected to the mobile core network using voice over IP, possibly carried by MPLS. Today, UMTS is based on ATM/AAL2. In the future, this could evolve into VoIP over MPLS with header compression. Bandwidth is clearly limited in mobile access networks.

Perhaps someone more familiar with UMTS future releases could comment on this.

Thomas
> -----Original Message-----
> From:	Lou Berger [SMTP:[email-masked]]
> Sent:	Thursday, July 20, 2000 4:49 PM
> To:	[email-masked]
> Cc:	Lou Berger; Adrian Farrel; Eric Gray; George Swallow (E-mail); 'Vijay Srinivasan'; MPLS Mailing List (E-mail)
> Subject:	Re: IP header compression (was "process")
> 
> I guess this means we need to repeat some of the discussion that happened 
> in Adelaide in Pittsburgh.  I'll ask George for some time...
> 
> Lou
> 
> BTW Yes, some are planning to run MPLS at the edge on lower speed links and 
> believe that they need compression.  The alternative is to preclude the use 
> of MPLS at the edge.
> 
> At 10:14 AM 7/20/00 -0400, Eric Rosen wrote:
> 
> >Lou> It's intended  to enable the  use of MPLS  (in general) on  lower speed
> >Lou> links for applications where minimizing overhead is required.
> >
> >I think  that discussion  of these drafts  should be deferred  until someone
> >shows that there is an application  which requires that MPLS be run on lower
> >speed links.
> >
> >Adrian> Lou will have a definitive answer
> >
> >Well, I guess not ;-)
> >
> >Adrian> I think it is most interesting in the VoMPLS world where each packet
> >Adrian> may be small (16 byte?) and  the headers (IP, RTP, MPLS) become very
> >Adrian> significant.
> >
> >Perhaps.  But one needs the confluence of VoIP, MPLS, and low-speed links to
> >make  this useful.   If we're  going to  consider putting  something  on the
> >standards track,  I think we should  better understand whether  it is really
> >needed.